
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID18766";
							
var currModelVersion = "";
						
var currModelName = "Change Management ";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID18766.png";
			
		if (z == 68) { modelimage68.src = "../images/ado43.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado43.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado44.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado44.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado45.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado45.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(11.81, 0.94, 12.31, 1.44, "ID18774", "ID22866", "", "", true);
								
createImageArea(9.22, 3.87, 9.72, 4.37, "ID18771", "ID22153", "", "", true);
								
createImageArea(3.61, 0.64, 4.109999999999999, 1.1400000000000001, "ID18768", "ID22404", "", "", true);
				
	createImageArea(10.505, 8.53, 12.475, 10.85, "ID18777", "ID18766", "ID18777", "", false);
					
	createImageArea(11.81, 0.94, 15.99, 3.1999999999999997, "ID18774", "ID18766", "ID18774", "", false);
					
	createImageArea(9.22, 3.87, 13.58, 6.2299999999999995, "ID18771", "ID18766", "ID18771", "", false);
					
	createImageArea(3.6100000000000003, 0.6349999999999998, 7.19, 6.205, "ID18768", "ID18766", "ID18768", "", false);
					
	imageMapsReady();
}
			
			ID18768D='';				
				ID18771D='<span class=\"mov_desc\">If the impact on of the Problem and the urgency for the remedy are high enough, the \"high priority\" should be allocated to the RfC. It allows for faster execution of the process regarding approvals, test and documentation.<br />This path should be used only in emergency case and not as the best and the fastest way to resolve the Problem. The reason for this is, that the high priority process execution involves higher risk than the standard process.</span>';				
				ID18774D='<span class=\"mov_desc\">For relatively common Changes a Standard Change Model is developed. The crucial elements of a Standard Change are that:<br />- the tasks are well-known and proven,<br />- the train of events is initiated by the Service Desk,<br />- budgetary approval will typically be preordained or within the control of the Change Management.</span>';				
				ID18777D='';				
				
			
function readCM()
{
			ID18768CM = new instCM("Change Management");
ID18768CM.addAttribute("Referenced process", "mod");
ID18768CM.addLink("Referenced process", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID18771CM = new instCM("Change Management - High Priority");
ID18771CM.addAttribute("Referenced process", "mod");
ID18771CM.addLink("Referenced process", "../ID22153/ID22153.html", "Change Management - High Priority", "mt_itsp.gif");
ID18774CM = new instCM("Select appropriate standard Change Model");
ID18774CM.addAttribute("Referenced process", "mod");
ID18774CM.addLink("Referenced process", "../ID22866/ID22866.html", "Selection of standard Change Model", "mt_itsp.gif");
ID18777CM = new instCM("Configuration Management database");
ID18780CM = new instCM("Level");
ID18783CM = new instCM("IT infrastructure");
ID18786CM = new instCM("");
ID18787CM = new instCM("");
ID18788CM = new instCM("");
ID18789CM = new instCM("");
ID18790CM = new instCM("");
ID18791CM = new instCM("");
ID18792CM = new instCM("");
ID18793CM = new instCM("");
ID18794CM = new instCM("");
ID18795CM = new instCM("");
ID18796CM = new instCM("");
ID18797CM = new instCM("");
}
		